[Settings]
gtk-theme-name=Catppuccin-Macchiato-Dark
gtk-icon-theme-name=Papirus-Dark
gtk-font-name=Adwaita Sans 11
gtk-cursor-theme-name=catppuccin-mocha-dark-cursors
gtk-cursor-theme-size=22
gtk-application-prefer-dark-theme=1
